Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224378 - Gtk-CRITICAL warnings in nm-applet
Summary: Gtk-CRITICAL warnings in nm-applet
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 14:23 UTC by Bill Nottingham
Modified: 2018-04-11 16:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:06:27 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-25 14:23:08 UTC
Description of problem:

(nm-applet:15386): Gtk-CRITICAL **: gtk_tooltips_set_tip: assertion `widget !=
NULL' failed

(nm-applet:15386): Gtk-CRITICAL **: gtk_image_set_from_pixbuf: assertion
`GTK_IS_IMAGE (image)' failed

Version-Release number of selected component (if applicable):

NetworkManager-gnome-0.6.5-0.cvs20061025.fc7.1
gtk2-2.10.9-1.fc7

How reproducible:

Every time

Steps to Reproduce:
1. start nm-applet
2. there is no step 2

Comment 1 Bug Zapper 2008-04-03 18:57:33 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Bug Zapper 2008-05-07 01:06:25 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.